Bug 142374 - Update: www/MT and Other language
Summary: Update: www/MT and Other language
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-06 10:00 UTC by takefu
Modified: 2010-09-22 23:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-01-06 10:00:14 UTC
begin-base64 644 MT.tar.bz2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====
Comment 1 Edwin Groothuis freebsd_committer 2010-01-06 10:00:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->arved

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-02-06 22:34:55 UTC
arved       2010-02-06 22:34:47 UTC

  FreeBSD ports repository

  Modified files:
    japanese/MT          Makefile 
    www/MT               Makefile distinfo pkg-plist 
  Log:
  Update to 5.01
  
  PR:             142374
  Submitted by:   Takefu Kenji
  
  Revision  Changes    Path
  1.2       +2 -2      ports/japanese/MT/Makefile
  1.41      +4 -5      ports/www/MT/Makefile
  1.25      +6 -18     ports/www/MT/distinfo
  1.24      +777 -374  ports/www/MT/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Tilman Keskinoz freebsd_committer 2010-02-06 22:35:06 UTC
State Changed
From-To: open->patched

Done: I have updated the already existing ports to 5.01. Thanks! 

Still open: I have not yet committed the new slave ports. 

Takefu-san, for future updates: 
- Please submit updates in diff format 
- Don't change the $FreeBSD$ line
Comment 4 Tilman Keskinoz freebsd_committer 2010-05-30 16:04:09 UTC
Responsible Changed
From-To: arved->freebsd-ports-bugs

I dropped maintainership. 

Maybe somebody else is interested in committing the other slave ports
Comment 5 Philip M. Gollucci freebsd_committer 2010-09-10 06:24:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 6 Philip M. Gollucci freebsd_committer 2010-09-10 06:27:43 UTC
State Changed
From-To: patched->open

re-open
Comment 7 Philip M. Gollucci freebsd_committer 2010-09-14 05:35:24 UTC
State Changed
From-To: open->closed

closing, consolidating, requesting feedback
Comment 8 dfilter service freebsd_committer 2010-09-22 23:49:22 UTC
pgollucci    2010-09-22 22:49:16 UTC

  FreeBSD ports repository

  Modified files:
    french               Makefile 
    german               Makefile 
    www/MT               Makefile distinfo 
  Added files:
    french/MT            Makefile pkg-descr 
    german/MT            Makefile pkg-descr 
  Log:
  - Mass Cleanup/Update to 5.0.3 of MovableType (MT)
  - Add languages (french, german)
  - Pass MAINTAIENR to submitter
  
  PR:             ports/139303, ports/142374, ports/146536, ports/149819, ports/150419
  Submitted by:   Takefu <takefu@airport.fm> (maintainer)
  
  Revision  Changes    Path
  1.1       +20 -0     ports/french/MT/Makefile (new)
  1.1       +5 -0      ports/french/MT/pkg-descr (new)
  1.69      +1 -0      ports/french/Makefile
  1.1       +20 -0     ports/german/MT/Makefile (new)
  1.1       +5 -0      ports/german/MT/pkg-descr (new)
  1.77      +1 -0      ports/german/Makefile
  1.46      +3 -3      ports/www/MT/Makefile
  1.28      +21 -9     ports/www/MT/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"